<bugID>425161<Summary>Add versioning to left pane folder (replace queries before final)</Summary><Description>Some blocker bug require us to replace library left pane queries, or only new profiles will have the fixes.

To start with a levelled up userbase (and help QA &amp; support) we must ensure that all users will have the same queries with the same properties (like readonly, etc.)

So while there we must add a versioning annotation to left pane, that will allow us to update queries in future with minor headache.

This should be really done before final.</Description></bugID>